## vagrant-lxc 1.1.0

=== debian/changelog ===
vagrant-lxc (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #740164)
  * Read-extra-files-from-usr-share.patch: read scripts/ templates/ and
    locales/ from where they are installed in the Debian package.
  * Fix-shebang-in-sudoers-template.patch: use /usr/bin/ruby

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 May 2015 14:37:41 -0300
