## vagrant-lxc 1.2.1

=== debian/changelog ===
vagrant-lxc (1.2.1-2) unstable; urgency=medium

  * 0002-Fix-shebang-in-sudoers-template.patch: actually fix script shebang

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Nov 2015 14:21:21 -0200

vagrant-lxc (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #802657)
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Oct 2015 10:56:35 -0200
