=== debian/control ===
Source: vagrant-lxc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), ruby, vagrant (>= 1.7.2+dfsg-4~), gem2deb
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/vagrant-lxc.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/vagrant-lxc.git
Homepage: https://github.com/fgrehm/vagrant-lxc
XS-Ruby-Versions: all

Package: vagrant-lxc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 lxc,
 redir,
 ruby | ruby-interpreter,
 vagrant,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Linux Containers provider for Vagrant
 This package adds support using Vagrant with Linux Containers. The entire
 Vagrant workflow is exactly the same, except with vagrant-lxc it will use lxc
 containers instead of VirtualBox VMs.
