=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	dh_vagrant_plugin
