## vagrant-lxc 1.4.0

=== debian/changelog ===
vagrant-lxc (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.3
  * Add myself to uploaders list
  * Update VCS urls to point to salsa
  * debian/watch: use https:// instead of https://

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Mar 2018 22:15:16 -0300

vagrant-lxc (1.2.1-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Antonio Terceiro ]
  * debian/tests/: add simple smoke test
  * debian/rules: switch to Rubygems layout.
    + drop 0001-Read-extra-files-from-usr-share.patch
    + drop debian/vagrant-lxc.install
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add missing dependency on sudo

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Dec 2016 19:14:34 -0200
