=== debian/control ===
Source: vagrant-lxc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby,
               vagrant (>= 1.7.2+dfsg-4~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-lxc
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-lxc.git
Homepage: https://github.com/fgrehm/vagrant-lxc
XS-Ruby-Versions: all

Package: vagrant-lxc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: lxc,
         redir,
         ruby | ruby-interpreter,
         sudo,
         vagrant,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Containers provider for Vagrant
 This package adds support using Vagrant with Linux Containers. The entire
 Vagrant workflow is exactly the same, except with vagrant-lxc it will use lxc
 containers instead of VirtualBox VMs.
