## vagrant-lxc 1.4.2

=== debian/changelog ===
vagrant-lxc (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 04:22:55 -0300

vagrant-lxc (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Declare compliance with Debian Policy 4.1.5
  * debian/copyright: use https:// in Format field
  * Update debian/watch to point to gemwatch.debian.net

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 08 Jul 2018 01:25:09 -0300
