=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                ruby,
                vagrant (>= 1.7.2+dfsg-4~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-lxc
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-lxc.git
 Homepage: https://github.com/fgrehm/vagrant-lxc
