## vagrant-lxc 1.4.3

=== debian/changelog ===
vagrant-lxc (1.4.3-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 31 Jan 2021 14:13:15 -0300

vagrant-lxc (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Declare complaince with Debian Policy 4.2.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 18 Oct 2018 11:34:44 -0300
