=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: vagrant-lxc
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby,
                vagrant (>= 1.7.2+dfsg-4~)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-lxc
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-lxc.git
 Homepage: https://github.com/fgrehm/vagrant-lxc
