=== debian/tests/control ===
Tests: basics
Depends: vagrant, @, distro-info
Restrictions: needs-root, needs-recommends, breaks-testbed, isolation-machine
