=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant-lxc .*/vagrant-lxc-(.*).tar.gz
